/*
Theme Name: heimatwerker.nrw
Description: Child Theme
Version: 1.0
Author: Stadtbaukultur.NRW
Author URI: http://www.stadtbaukultur-nrw.de
Template: enfold
*/



/*Add your own styles here:*/

/*@import url(//fonts.googleapis.com/earlyaccess/notokufiarabic.css);*/

.av-main-nav > li {
    font-family: 'Roboto', sans-serif;
}

body {
    font-family: 'Roboto', sans-serif;
}

.arabic {
	font-family: 'Noto Kufi Arabic', sans-serif!important;
}

.persian {
	color: #CD1014;
	font-family: 'Noto Sans Old Persian', sans-serif!important;
}


.slideshow_align_caption {
    /*color: #d1884b;*/
	color: #ffffff;
	font-weight: normal;
}

.wortabstand {
	word-spacing: 1em;
}

#fullfull .container {
	width: 100%!important; max-width: 100%!important; padding: 0!important; margin: 0!important; 
}

#fullfull90 .container {
	width: 100%!important; max-width: 100%!important; padding: 0 30px 0 30px!important; margin: 0!important; 
}

.template-page .entry-content-wrapper h2 {
    text-transform: none!important;
}

.avia_textblock {
    clear: both;
    line-height: 21px!important;
}

.red {
	color: #d14b4b;
}

#top .av-control-minimal .avia-slideshow-arrows a::before {
    line-height: 28px;
}

#top .avia-slideshow-arrows a {
    width: 30px;
    height: 30px;
    line-height: 32px;
    margin: -15px 15px 0px;
    font-size: 12px;
}

/* KONTAKT */

#top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	color: #d1884b!important;
	font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 16px;
}

input[type="submit"], #submit, .button {
    padding: 9px 22px;
    cursor: pointer;
    border: medium none;
    border-radius: 0px;
	font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 16px;
}
.thx {
	color: #d1884b!important;
	font-size: 100px;
}

span.wpcf7-not-valid-tip {
    color: #d14b4b!important;

}

div.wpcf7-validation-errors {
    border: 2px solid #F7E700!important;
}
